<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="Zoning" value="ResidentialOld" />
    <property name="AllowedTownships" value="city,town,rural,wilderness" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="CopyAirBlocks" value="True" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="False" />
    <property name="EditorGroups" value="house old" />
    <property name="YOffset" value="-7" />
    <property name="SleeperVolumeSize" value="8, 9, 8#6, 5, 13#12, 5, 12#10, 8, 8#9, 9, 8#8, 9, 17#10, 9, 9#4, 5, 8#9, 5, 7#10, 5, 11#7, 5, 12#9, 6, 13#10, 6, 6#3, 5, 5#3, 5, 5#9, 5, 10#5, 5, 4" />
    <property name="SleeperVolumeStart" value="6, 14, 27#9, 9, 22#12, 4, 23#5, 6, 42#14, 14, 27#15, 14, 10#5, 14, 18#5, 9, 22#15, 9, 14#5, 9, 10#5, 4, 23#15, 3, 10#5, 3, 10#15, 9, 18#15, 9, 24#15, 9, 25#19, 9, 21" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,2,2,S_-_Group_Biker_Bar,3,3,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,1,S_-_Group_Biker_Bar,2,2,S_-_Group_Biker_Bar,7,7,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,1,1" />
    <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,True,True,False,False" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="3" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
